## xhtml2pdf 0.2.1

=== requirements.txt ===
Pillow>=2.0.0
coverage
html5lib==1.0b10
httplib2==0.7.6
nose==1.3.3
pyPdf2==1.26
reportlab>=3.0
six
Sphinx==1.4.8
sphinx-rtd-theme==0.1.9
