=== debian/control ===
Source: xhtml2pdf
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 10),
    xsltproc, docbook-xsl
Build-Depends-Indep: dh-python,
    python-all, python-setuptools,
    python3-all, python3-setuptools,
    python-reportlab (>= 3.0), python3-reportlab (>= 3.0),
    python-pypdf2 (>= 1.26), python3-pypdf2 (>= 1.26),
    python-html5lib (>= 0.999999999), python3-html5lib (>= 0.999999999),
    python-turbogears2,
    python-nose, python3-nose,
    python-cherrypy3, python3-cherrypy3
Standards-Version: 4.1.2
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://github.com/xhtml2pdf/xhtml2pdf
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/xhtml2pdf.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/xhtml2pdf.git

Package: python-xhtml2pdf
Architecture: all
Provides: ${python:Provides}
Depends: ${python:Depends}, ${misc:Depends}
Conflicts: python-pisa
Replaces: python-pisa
Description: A library for converting HTML into PDFs using ReportLab (Python 2 module)
 xhtml2pdf is a html2pdf converter using the ReportLab Toolkit, the
 HTML5lib and pyPdf. It supports HTML 5 and CSS 2.1 (and some of CSS
 3). It is completely written in pure Python so it is platform
 independent.
 .
 The main benefit of this tool that a user with Web skills like HTML
 and CSS is able to generate PDF templates very quickly without
 learning new technologies.
 .
 xhtml2pdf was previously developed as "pisa".
 .
 This package installs the library for Python 2.

Package: python3-xhtml2pdf
Architecture: all
Provides: ${python3:Provides}
Depends: ${python3:Depends}, ${misc:Depends}
Description: A library for converting HTML into PDFs using ReportLab (Python 3 module)
 xhtml2pdf is a html2pdf converter using the ReportLab Toolkit, the
 HTML5lib and pyPdf. It supports HTML 5 and CSS 2.1 (and some of CSS
 3). It is completely written in pure Python so it is platform
 independent.
 .
 The main benefit of this tool that a user with Web skills like HTML
 and CSS is able to generate PDF templates very quickly without
 learning new technologies.
 .
 xhtml2pdf was previously developed as "pisa".
 .
 This package installs the library for Python 3.
