## xhtml2pdf 0.2.1

=== debian/changelog ===
xhtml2pdf (0.2.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Drew Parsons ]
  * New upstream version.
    - drops turbogears support
      (remove debian patch Ignore-turbogears.patch)
  * Standards-Version: 4.1.3
  * debhelper compatibility level 11

 -- Drew Parsons <dparsons@debian.org>  Thu, 22 Feb 2018 17:32:09 +0800
