=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
     xsltproc, docbook-xsl
 Build-Depends-Indep: dh-python,
     python-all, python-setuptools,
@@ -14,12 +14,12 @@
     python-turbogears2,
     python-nose, python3-nose,
     python-cherrypy3, python3-cherrypy3
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/xhtml2pdf/xhtml2pdf
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/xhtml2pdf.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/xhtml2pdf.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/xhtml2pdf.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/xhtml2pdf
 
 Package: python-xhtml2pdf
 Architecture: all
