=== debian/changelog ===
xhtml2pdf (0.2.2-3build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:48:08 +0000

xhtml2pdf (0.2.2-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Andrey Rahmatullin ]
  * Drop the obsolete B-D on python-turbogears2.

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 09 Aug 2019 14:32:42 +0500

xhtml2pdf (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * tests require python-nose

 -- Drew Parsons <dparsons@debian.org>  Sat, 05 Jan 2019 17:11:45 +0100

xhtml2pdf (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Drew Parsons ]
  * Standards-Version: 4.3.0
  * debhelper compatibility level 12
  * place docs, examples and upstream changelog in python3-xhtml2pdf
  * Build-Depends: python-html5lib (>= 1.0)
    (drop patch Allow-html5lib-0.999999999.patch)
  * add debian/tests (autopkgtest)

 -- Drew Parsons <dparsons@debian.org>  Sat, 05 Jan 2019 12:29:11 +0100
