=== debian/control ===
--- 
+++ 
@@ -3,20 +3,17 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
     xsltproc, docbook-xsl
 Build-Depends-Indep: dh-python,
     python-all, python-setuptools,
     python3-all, python3-setuptools,
     python-reportlab (>= 3.0), python3-reportlab (>= 3.0),
     python-pypdf2 (>= 1.26), python3-pypdf2 (>= 1.26),
-    python-html5lib (>= 0.999999999), python3-html5lib (>= 0.999999999),
-    python-turbogears2,
+    python-html5lib (>= 1.0), python3-html5lib (>= 1.0),
     python-nose, python3-nose,
     python-cherrypy3, python3-cherrypy3
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Standards-Version: 4.4.0
 Homepage: https://github.com/xhtml2pdf/xhtml2pdf
 Vcs-Git: https://salsa.debian.org/python-team/modules/xhtml2pdf.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/xhtml2pdf
