=== debian/tests/control ===
Test-Command: pytest
Depends:
 python-xhtml2pdf,
 python-pytest,
 python-nose

Test-Command: pytest-3
Depends:
 python3-xhtml2pdf,
 python3-pytest,
 python3-nose
