=== requirements.txt ===
Pillow>=2.0.0
coverage
html5lib>=1.0
nose==1.3.3
pyPdf2==1.26
reportlab>=3.0
six
Sphinx==1.4.8
sphinx-rtd-theme==0.1.9
