=== debian/changelog ===
xhtml2pdf (0.2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - deprecates debian patch use_html_not_cgi.patch,
      instead Depends: python3-six
  * Standards-Version: 4.5.0

 -- Drew Parsons <dparsons@debian.org>  Sat, 25 Jan 2020 11:05:29 +0800

xhtml2pdf (0.2.2-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Drew Parsons ]
  * debian/patches/use_html_not_cgi.patch replaces deprecated
    cgi.escape with html.escape. Closes: #948788.

 -- Drew Parsons <dparsons@debian.org>  Fri, 17 Jan 2020 21:36:40 +0800

xhtml2pdf (0.2.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938845, #935191

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jan 2020 13:33:34 -0500
