=== debian/control ===
Source: xhtml2pdf
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper-compat (= 12),
    xsltproc, docbook-xsl
Build-Depends-Indep: dh-python,
    python3-all, python3-setuptools,
    python3-cherrypy3,
    python3-html5lib (>= 1.0),
    python3-nose,
    python3-pypdf2 (>= 1.26),
    python3-reportlab (>= 3.0),
    python3-six
Standards-Version: 4.5.0
Homepage: https://github.com/xhtml2pdf/xhtml2pdf
Vcs-Git: https://salsa.debian.org/python-team/modules/xhtml2pdf.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/xhtml2pdf

Package: python3-xhtml2pdf
Architecture: all
Provides: ${python3:Provides}
Depends: ${python3:Depends}, ${misc:Depends}
Description: A library for converting HTML into PDFs using ReportLab (Python 3 module)
 xhtml2pdf is a html2pdf converter using the ReportLab Toolkit, the
 HTML5lib and pyPdf. It supports HTML 5 and CSS 2.1 (and some of CSS
 3). It is completely written in pure Python so it is platform
 independent.
 .
 The main benefit of this tool that a user with Web skills like HTML
 and CSS is able to generate PDF templates very quickly without
 learning new technologies.
 .
 xhtml2pdf was previously developed as "pisa".
 .
 This package installs the library for Python 3.
