=== debian/watch ===
# xhtml2pdf watch control file for uscan
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# GitHub hosted project
opts="filenamemangle=s%(?:.*?)?v?(\d[\dab.]*)\.tar\.gz%xhtml2pdf-$1.tar.gz%" \
   https://github.com/xhtml2pdf/xhtml2pdf/releases \
   (?:.*?/)?v?(\d[\dab.]*)\.tar\.gz debian uupdate
