## xhtml2pdf 0.2.5

=== requirements.txt ===
Pillow>=2.0.0
coverage
html5lib>=1.0
pyPdf2==1.26
reportlab>=3.0
six
Sphinx==1.4.8
sphinx-rtd-theme==0.1.9
python-bidi==0.4.2
arabic-reshaper==2.1.0
