=== debian/changelog ===
xhtml2pdf (0.2.5-5) unstable; urgency=medium

  * Team upload.
  * defined a minimum version for the build-dependency on python3-reportlab
  * bumped Standards-Version: 4.6.2
  * added a patch: d/patches/fix-invalide-escape-sequences.patch, because
    py3compile raised a few SyntaxWarning, about incorrect escape sequences

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 17 Feb 2024 13:24:35 +0100

xhtml2pdf (0.2.5-4) unstable; urgency=medium

  * Team upload.
  * added d/source/lintian-overrides, with comments explaining the contents
    of the not-so-sourceless HTML files reported by lintian.
  * kept the modifications initiated in release 0.2.5-3.1; Closes: #1064037

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 16 Feb 2024 15:36:27 +0100

xhtml2pdf (0.2.5-3.1) unstable; urgency=medium

  * NMU: patched xhtml2pdf/context.py, because ShowBoundaryValue is
    provided by reportlab.pdfgen.canvas, since the last version of
    python3-reportlab
  * added missing build-dependencies on python3-bidi, python3-arabic-reshaper

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 16 Feb 2024 09:48:10 +0100

xhtml2pdf (0.2.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on python3-html5lib,
      python3-pypdf2 and python3-reportlab.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 19:43:01 +0100

xhtml2pdf (0.2.5-2) unstable; urgency=medium

  * Add R³=no.

 -- Martin <debacle@debian.org>  Mon, 25 Apr 2022 21:28:43 +0000

xhtml2pdf (0.2.5-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Drew Parsons ]
  * update debian/watch to latest recommended github format (using
    tags). Otherwise v0.2.5 is missed.
  * New upstream release.
  * debian patch missing_bidi.patch skips bidi handling since bidi and
    arabic_reshaper are not yet packaged. Packaging has been requested
    in RFP#921336 and RFP#1009131.
  * debian patch new_reportlab_API_PR590.patch adapts upstream PR#590
    to update code for latest reportlab API.
    Closes: #1007012, #1008336.
  * Build-Depends-Indep: python3-pil, python3-reportlab (>= 3.3.0~)

 -- Drew Parsons <dparsons@debian.org>  Thu, 07 Apr 2022 18:06:02 +0200
