=== debian/control ===
--- 
+++ 
@@ -1,22 +1,28 @@
 Source: xhtml2pdf
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper-compat (= 12),
-    xsltproc, docbook-xsl
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Martin <debacle@debian.org>
+Build-Depends: debhelper-compat (= 13),
+    xsltproc,
+    docbook-xsl
 Build-Depends-Indep: dh-python,
-    python3-all, python3-setuptools,
+    python3-all,
+    python3-setuptools,
     python3-cherrypy3,
-    python3-html5lib (>= 1.0),
+    python3-html5lib,
     python3-nose,
-    python3-pypdf2 (>= 1.26),
-    python3-reportlab (>= 3.0),
+    python3-pil,
+    python3-pypdf2,
+    python3-reportlab (>= 4.1.0-1),
+    python3-bidi,
+    python3-arabic-reshaper,
     python3-six
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/xhtml2pdf/xhtml2pdf
-Vcs-Git: https://salsa.debian.org/python-team/modules/xhtml2pdf.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/xhtml2pdf
+Vcs-Git: https://salsa.debian.org/python-team/packages/xhtml2pdf.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/xhtml2pdf
 
 Package: python3-xhtml2pdf
 Architecture: all
