=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export PYBUILD_NAME=xhtml2pdf
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_installman:
 	# build the manpage
@@ -21,11 +21,9 @@
 	dh_auto_install
 	# /usr/bin/xhtml2pdf and /usr/bin/pisa are the same thing,
 	# let's only install the one, that is documented
-	rm debian/python-xhtml2pdf/usr/bin/pisa
 	rm debian/python3-xhtml2pdf/usr/bin/pisa
 	mv debian/python3-xhtml2pdf/usr/bin/xhtml2pdf debian/python3-xhtml2pdf/usr/bin/xhtml2pdf3
 
 override_dh_clean:
 	-rm xhtml2pdf.1  xhtml2pdf3.1
 	dh_clean
-
