## xhtml2pdf 0.2.15+dfsg

=== debian/changelog ===
xhtml2pdf (0.2.15+dfsg-1) unstable; urgency=medium

  * Team upload.

  * Exclude font files from source tree
  * d/copyright: Add BSD-3-clause~TechGame license
  * Drop nose in favour of unittest; Closes: #1018667
  * Patch: Make pyHanko optional
  * Patch: Adapt to new ShowBoundaryValue import

  [ Georges Khaznadar ]
  * adjusted the configuration for gbp (file debian/gbp.conf)
  * New upstream version 0.2.15; Closes: #610390; Closes: #592500
  * updated debian patches
  * updated d/python3-xhtml2pdf.docs
  * new build-dependencies: pybuild-plugin-pyproject, python3-asn1crypto,
    python3-pyhanko-certvalidator, python3-svglib
  * replaced a build-dependency: python3-pypdf2 -> python3-pypdf.
    Closes: #1029739

 -- Bastian Germann <bage@debian.org>  Mon, 26 Feb 2024 21:01:52 +0000
