=== debian/control ===
--- 
+++ 
@@ -11,13 +11,15 @@
     python3-setuptools,
     python3-cherrypy3,
     python3-html5lib,
-    python3-nose,
     python3-pil,
-    python3-pypdf2,
+    python3-pypdf,
     python3-reportlab (>= 4.1.0-1),
     python3-bidi,
     python3-arabic-reshaper,
-    python3-six
+    pybuild-plugin-pyproject,
+    python3-asn1crypto,
+    python3-pyhanko-certvalidator,
+    python3-svglib
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/xhtml2pdf/xhtml2pdf
