=== debian/tests/control ===
Test-Command: pytest-3
Depends:
 python3-xhtml2pdf,
 python3-pytest,
 python3-asn1crypto
