## xhtml2pdf 0.2.16+dfsg

=== debian/changelog ===
xhtml2pdf (0.2.16+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * CVE-2024-25885: Fix reDOS CVE in getColor function (closes: #1084986).

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Feb 2025 16:39:02 +0000

xhtml2pdf (0.2.15+dfsg-2) unstable; urgency=medium

  * Team upload
  * Prevent unnecessary man rename
  * Fix lintian
  * Run tests with pytest and exclude remote ones; Closes: #1069809

 -- Bastian Germann <bage@debian.org>  Wed, 15 May 2024 17:46:35 +0200
