## xhtml2pdf 0.2.17%2Bdfsg

=== debian/changelog ===
xhtml2pdf (0.2.17+dfsg-1ubuntu1) plucky; urgency=medium

  * Mark the tests with needs-internet, and flaky since we rely on remote
    artifacts.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 19 Mar 2025 23:34:14 -0500

xhtml2pdf (0.2.17+dfsg-1) unstable; urgency=medium

  * New upstream version 0.2.17.
  * Revert "Update import for breaking changes in python-bidi 0.5.0".

 -- Bastian Germann <bage@debian.org>  Mon, 24 Feb 2025 08:18:58 +0100
