=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
 Build-Depends-Indep: dh-python,
     python3-all,
     python3-setuptools,
+    python3-pytest,
     python3-cherrypy3,
     python3-html5lib,
     python3-pil,
     python3-pypdf,
-    python3-reportlab (>= 4.1.0-1),
+    python3-reportlab (>= 4.1.0),
     python3-bidi,
     python3-arabic-reshaper,
     pybuild-plugin-pyproject,
@@ -30,7 +31,7 @@
 Architecture: all
 Provides: ${python3:Provides}
 Depends: ${python3:Depends}, ${misc:Depends}
-Description: A library for converting HTML into PDFs using ReportLab (Python 3 module)
+Description: Converts HTML into PDFs using ReportLab
  xhtml2pdf is a html2pdf converter using the ReportLab Toolkit, the
  HTML5lib and pyPdf. It supports HTML 5 and CSS 2.1 (and some of CSS
  3). It is completely written in pure Python so it is platform
